CVE-2021-30004

2021-04-02T05:15:00
ID CVE-2021-30004
Type cve
Reporter cve@mitre.org
Modified 2021-04-07T12:47:00

Description

In wpa_supplicant and hostapd 2.9, forging attacks may occur because AlgorithmIdentifier parameters are mishandled in tls/pkcs1.c and tls/x509v3.c.